@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.eot");
    src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
    url("../fonts/flaticon.woff") format("woff"),
    url("../fonts/flaticon.ttf") format("truetype"),
    url("../fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
}.flaticon-arrow39:before {
     content: "\e000";
 }
.flaticon-arrow40:before {
    content: "\e001";
}
.flaticon-down138:before {
    content: "\e002";
}
.flaticon-leftarrow1:before {
    content: "\e003";
}
/*// << icons*/

/* ------------------------------------------------------------------------- */
/* hledání */
/* ------------------------------------------------------------------------- */
#hledani_form {
    padding-left:0px;
    padding-top:3px;
    position: absolute;
    top: 7px;
    right: 0;
}

#hledani_form input {
    /*	font-size:90%;*/
    float: left;
    margin: 0 !important;
    padding: 0 !important;
}
#hledani_form #q{
    padding: 3px 10px !important;
    height: 24px;
    border: none !important;
    width: 251px;
}
.greenArrow {
    background: #e1eba5;
}
.greenArrow a{
    color: #697d19 !important;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 192px -158px !important;
    font-style: italic;
}
.greenArrow a:hover,
.greenArrow a:focus
{
    color: #fff !important;
    background: #af3200 url(./../../obrazy/new/buttons.png) no-repeat 192px -479px !important;
}
div.greenArrow a{
    padding: 6px 10px;
    display: block;
    font-weight: 500;
    text-decoration: none !important;
}
#calendar{
    border-top: 10px solid #fff;
}
#calendar .obsah_wrap{
    padding: 0;
}

#calendar .calendar_item{
    padding: 7px;
    position: relative;
}

#calendar .calendar_item::after{
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    right: 6px;
    top: 50%;
    margin-top: -10px;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat -2px -322px;
}
#calendar .calendar_item:hover
{
    background: #af3200;
}
#calendar .calendar_item:hover h4 a,
#calendar .calendar_item:hover h4 a span,
#calendar .calendar_item:hover .datum_akce a{
    color: #fff !important;
    text-decoration: none !important;
}
#calendar .calendar_item:hover::after{
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat -2px -482px;
}
#leve_menu h3,
#prave_menu h3 {
    padding: 0;
    width: 220px;
    background: transparent;
}
#leve_menu h3 a,
#prave_menu h3 a{
 display: block;
    padding: 8px 10px;
    background: #a59b8c url(./../../obrazy/new/buttons.png) no-repeat 194px 6px;
}
#prave_menu h3 a:hover,
#prave_menu h3 a:focus,
#leve_menu h3 a:hover,
#leve_menu h3 a:focus{
    background: #af3200 url(./../../obrazy/new/buttons.png) no-repeat 194px -26px;
}
#leve_menu #tit2,#leve_menu #tit3{
    display: block;
    padding: 8px 10px;
    width: 200px;
    background: #a59b8c url(./../../obrazy/new/buttons.png) no-repeat 194px 6px;
}
.kontakty{
    color: #a59b8c;
}
.kontakty strong{
color: #5a4b3c;
}
/* ------------------------------------------------------------------------- */
/* END hledání */
/* ------------------------------------------------------------------------- */


/*novinky >>*/
.stred_leva .novinky #stred .novinka{
    border-bottom: 1px solid #5a4b3c;
}
.stred_leva .novinky #stred .novinka.novinka_last,
.stred_leva .novinky #stred .novinka.novinka_single{
    border-color: transparent;
}
.stred_leva .novinky #stred .novinka.last-child{
    border-color: transparent;
}
.stred_leva .novinky #stred .novinka h3{
    padding-bottom: 0 !important;
    font-size: 15px;
}
.stred_leva .novinky #stred .novinka .vice{
  text-align: right;
}
.stred_leva .novinky #stred .novinka .vice a{
    font-style: italic;
    color: #a49b8b;
    text-decoration: none;
    border-bottom: 1px solid;
}
.stred_leva .novinky #stred .novinka .vice a:hover,
.stred_leva .novinky #stred .novinka .vice a:focus{
    border-color: transparent;
}
.mzpLeveMenu{
    display: block;
    width: 100%;
    height: 100px;
    border-top: 20px solid #fff;
    background: #fff url(./../../obrazy/new/footer5.jpg) no-repeat top left;
    color: transparent !important;
}
.mzpLeveMenu span{
    color: transparent !important;
}
#stred{
    padding-bottom: 15px;
}
.slogan{
    font-weight: 500;
    color: #5a4b3c;
    font-size: 15px;
    position: absolute;
    top: 15px;
}
/*<< novinky*/
h2.homePage{
    margin-bottom: 0 !important;
}
#stred h2{
    font-size: 18px !important;
}
.vypis_eshop .kat-detail a{
    font-style: italic;
    color: #a49b8b;
    text-decoration: none;
    border-bottom: 1px solid;
}
.calendar #stred .datum_akce, .calendar #stred .kde{
    padding: 3px 0 0 !important;
}

/*fotogalerie >>*/

#fotogalerie .obr span{
position: relative;
    overflow: hidden;
    display: block;
}
#fotogalerie .obr span img{
    position: absolute;
    /* min-height: 100%; */
    min-width: 100%;
    /* max-width: 100%; */
    /* max-height: 100%; */
    height: auto;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
/*<< fotogalerie*/

/*detail poradny >>*/
.detailPoradnyPoradce{
    float: none;
    width: 100%;
}
.detailPoradnyPoradce p{
    padding: 0 !important;
}
.detailPoradnyPoradceJmeno{
    font-weight: bold;
}
/*<< detail poradny*/